
Figure - Bug #111985
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】存储-点击存储空间管理器闪退
2022-09-15 16:24 - CDTS_TEST 王奕

Status: CLOSED Start date: 2022-09-15

Priority: Normal Due date: 2022-09-19

Assignee: CD FW-程天颖 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220915.alpha_0015

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20220923.alpha_0017

Reproducibility: Every time Fixed Version: 2022-09-19

Test Type: IT Root cause:

Description

【测试版本】

FlatBuild_VX1_MCE_xx.xx_FSE.R.userdebug.0.0.0.20220915.alpha_0015

【前提条件】

无

【测试步骤】

1、进入设置 - 存储 ，开启存储空间管理器

2、点击存储空间管理器会闪退回首页

3、应用所占存储空间，点击任意应用也发生闪退

【预期结果】

2、点击存储空间管理器不会闪退

3、应用所占存储空间，点击任意应用也不闪退

【实际结果】

2、点击存储空间管理器会闪退回首页

3、应用所占存储空间，点击任意应用也发生闪退

【复现率】

100%

【日志】

日志见附件

History

#1 - 2022-09-16 09:57 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD AF-陈羽杰

#2 - 2022-09-19 18:39 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#3 - 2022-09-19 18:40 - CD AF-陈羽杰

- Due date set to 2022-09-19
- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 80

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2022-09-19

#4 - 2022-09-19 18:41 - CD AF-陈羽杰

- Assignee changed from CD AF-陈羽杰 to CD FW-程天颖

■ Current conclusion

问题已通过代码修复

■ My analysis

设置页面分屏时，与原生设置未解偶导致crash

 ■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/149822

#5 - 2022-09-23 17:12 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20220923.alpha_0017

验证结果：PASS

#6 - 2022-09-23 17:12 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- Verified Version set to FlatBuild_VX1_MCE_xx.xx_FSE.R.user.0.0.0.20220923.alpha_0017

#7 - 2022-09-23 17:33 - CD Test赵飞

- % Done changed from 80 to 100

Files

点击存储空间管理器闪退.mp4 211 KB 2022-09-15 CDTS_TEST 王奕

点击应用闪退.mp4 185 KB 2022-09-15 CDTS_TEST 王奕
